The offsetSet purpose

- « Yaf_Config_Simple::offsetGet

- Yaf_Config_Simple::offsetUnset »

- PHP Manual
- Yaf_Config_Simple
- The offsetSet purpose

# Yaf_Config_Simple::offsetSet

(Yaf >=1.0.0)

Yaf_Config_Simple::offsetSet — The offsetSet purpose

### Description

public Yaf_Config_Simple::offsetSet(string `$name`, string `$value`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`value`

### Return Values